Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::SimulatedAnnealingParameters Struct Reference

parameters used for the simulated annealing method More...

`#include <PolysemousTraining.h>`

Inheritance diagram for faiss::SimulatedAnnealingParameters:

## Public Attributes
double | init_temperature
double | temperature_decay
int | n_iter
int | n_redo
int | seed
int | verbose
bool | only_bit_flips
bool | init_random

## Detailed Description

parameters used for the simulated annealing method

Definition at line 22 of file PolysemousTraining.h.

The documentation for this struct was generated from the following files:

- /tmp/faiss/PolysemousTraining.h
- /tmp/faiss/PolysemousTraining.cpp